.StatusRow{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;

  background: #FFF;
  padding: 16px;
  border-radius: 12px;

  &.active{

  }
}

.Status{
  display: flex;
  height: 32px;
  width: 32px;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  background: #E7ECF2;
}